* {
    margin: 0;
    padding: 0;
    outline: 0;
}
.page{
    padding-top: 120px;
    padding-bottom: 40px;
    min-height: 600px;
}

.page .align-right {
    text-align: right;
}
.page_image{
    margin-bottom: 10px;
    max-height: 800px;
    overflow: hidden;
}
.page_info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}
.page_info_item {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
    margin-bottom: 15px;
    text-align: center;
}
.page_info_item svg {
    fill: #666;
}
.page_image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.page .container{
    max-width: 1200px;
}
.page_title, .page h1{
    text-align: center;
    line-height: 1.3;
    margin-bottom: 30px;
    word-break: break-word;
    font-size: 26px;
}
.page h1 span{
    font-size: 1.1em;
}

.page .align-center{
    text-align: center;
}
.page figure{
    margin: 0;
    padding: 0;
}
.page_content {
    margin-top: 30px;
}
.page_content > figure{
    margin-bottom: 20px;
    text-align: center;
}
.page_content .container_fluid{
    padding: 0;
}
.page figure{
    width: 100%;
    margin-bottom: 15px;
}

.page figure figcaption {
    display: block;
    font-style: normal;
    margin-top: .25em;
    font-size: 12px;
    line-height: 1.5;
    text-align: left;
    color: #262F3F;
}
.page .video_container {
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 56.25%;
}

.page .yt {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9 !important;
}

.page .video_container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page figure img{
    margin: auto;
    width: auto;
    max-width: 100%;
}
.page p{
    font-size: 18px;
    line-height: 1.8em;
    font-weight: 300;
    margin-bottom: 20px;
}
.page h4{
    font-weight: 700;
    font-size: 18px;
}
.page hr{
    margin: 20px 0;
}
.page a:not(.btn){
    font-weight: 300;
    color: #1876f2;
}
.page a:not(.btn):hover{
    text-decoration: underline;
}

.page i{
    font-style: italic;
    line-height: 1.8em;
}

.grid {
    display: grid;
    grid-template-columns: repeat(12,1fr);
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}

.grid+.grid {
    margin-top: 24px;
}

.grid + .grid {
    margin-top: 24px
}

.grid-gutterless {
    grid-column-gap: 0
}

.grid-gapless {
    grid-row-gap: 0
}

.grid-gapless + .grid {
    margin-top: 0
}

.grid-auto {
    grid-template-columns:repeat(auto-fit, minmax(0, 1fr))
}

.grid-1 {
    grid-template-columns:repeat(1, 1fr)
}

.grid-2 {
    grid-template-columns:repeat(2, 1fr)
}

.grid-3 {
    grid-template-columns:repeat(3, 1fr)
}

.grid-4 {
    grid-template-columns:repeat(4, 1fr)
}

.grid-5 {
    grid-template-columns:repeat(5, 1fr)
}

.grid-6 {
    grid-template-columns:repeat(6, 1fr)
}

.grid-7 {
    grid-template-columns:repeat(7, 1fr)
}

.grid-8 {
    grid-template-columns:repeat(8, 1fr)
}

.grid-9 {
    grid-template-columns:repeat(9, 1fr)
}

.grid-10 {
    grid-template-columns:repeat(10, 1fr)
}

.grid-11 {
    grid-template-columns:repeat(11, 1fr)
}

.grid-12 {
    grid-template-columns:repeat(12, 1fr)
}

.column-1 {
    grid-column-end: span 1
}

.column-2 {
    grid-column-end: span 2
}

.column-3 {
    grid-column-end: span 3
}

.column-4 {
    grid-column-end: span 4
}

.column-5 {
    grid-column-end: span 5
}

.column-6 {
    grid-column-end: span 6
}

.column-7 {
    grid-column-end: span 7
}

.column-8 {
    grid-column-end: span 8
}

.column-9 {
    grid-column-end: span 9
}

.column-10 {
    grid-column-end: span 10
}

.column-11 {
    grid-column-end: span 11
}

.column-12 {
    grid-column-end: span 12
}

@media only screen and (max-width: 1023px) {
    .grid-1-md {
        grid-template-columns:repeat(1, 1fr)
    }

    .grid-2-md {
        grid-template-columns:repeat(2, 1fr)
    }

    .grid-3-md {
        grid-template-columns:repeat(3, 1fr)
    }

    .grid-4-md {
        grid-template-columns:repeat(4, 1fr)
    }

    .grid-5-md {
        grid-template-columns:repeat(5, 1fr)
    }

    .grid-6-md {
        grid-template-columns:repeat(6, 1fr)
    }

    .grid-7-md {
        grid-template-columns:repeat(7, 1fr)
    }

    .grid-8-md {
        grid-template-columns:repeat(8, 1fr)
    }

    .grid-9-md {
        grid-template-columns:repeat(9, 1fr)
    }

    .grid-10-md {
        grid-template-columns:repeat(10, 1fr)
    }

    .grid-11-md {
        grid-template-columns:repeat(11, 1fr)
    }

    .grid-12-md {
        grid-template-columns:repeat(12, 1fr)
    }
}

@media only screen and (max-width: 767px) {
    .grid, .grid-auto {
        grid-template-columns:repeat(1, 1fr)
    }

    .column {
        grid-column-end: span 1
    }

    .column:empty {
        display: none
    }

    .grid-1-sm {
        grid-template-columns:repeat(1, 1fr)
    }

    .grid-2-sm {
        grid-template-columns:repeat(2, 1fr)
    }

    .grid-3-sm {
        grid-template-columns:repeat(3, 1fr)
    }

    .grid-4-sm {
        grid-template-columns:repeat(4, 1fr)
    }

    .grid-5-sm {
        grid-template-columns:repeat(5, 1fr)
    }

    .grid-6-sm {
        grid-template-columns:repeat(6, 1fr)
    }

    .grid-7-sm {
        grid-template-columns:repeat(7, 1fr)
    }

    .grid-8-sm {
        grid-template-columns:repeat(8, 1fr)
    }

    .grid-9-sm {
        grid-template-columns:repeat(9, 1fr)
    }

    .grid-10-sm {
        grid-template-columns:repeat(10, 1fr)
    }

    .grid-11-sm {
        grid-template-columns:repeat(11, 1fr)
    }

    .grid-12-sm {
        grid-template-columns:repeat(12, 1fr)
    }
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    empty-cells: show;
    margin-bottom: 20px;
}

td, th {
    text-align: left;
    vertical-align: top;
    line-height: 1.7;
    padding: 15px;
    border: 1px solid #d9dbdd80;
}

.pages a {
    font-weight: 900;
    color: #c8a461;
    transition: color .5s;
}
.pages a:hover{
    color: #887043;
}

h1 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 50px;
    text-transform: uppercase;
}

h2 {
    font-size: 28px;
    line-height: 1.3;
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: 700;
}

h3 {
    font-size: 21px;
    line-height: 1.4;
    margin-bottom: 26px;
    font-weight: 700;
}

h4 {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.page ol, .page ul {
    padding-left: 40px;
    margin-bottom: 10px;
}
.page li{
    list-style-type: disc;
    font-size: 18px;
    line-height: 1.8em;
    font-weight: 300;
}


.page ol li{
    list-style-type: decimal;
}

.embed-responsive {
    position: relative;
    padding: 0;
    margin: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
figure > div, figure > iframe, figure > img, figure > pre {
    vertical-align: middle;
}
.embed-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}